#stacks_in_425_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_425_page0 .jwresp_col{float:none} #stacks_in_425_page0 #jwresp_col2_stacks_in_425_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_425_page0 #jwresp_col1_stacks_in_425_page0,#stacks_in_425_page0 #jwresp_col3_stacks_in_425_page0{width:32%}#stacks_in_425_page0 #jwresp_col1_stacks_in_425_page0{float:left}#stacks_in_425_page0 #jwresp_col3_stacks_in_425_page0{float:right} @media screen and (max-width:770px){#stacks_in_425_page0 #jwresp_col1_stacks_in_425_page0,#stacks_in_425_page0 #jwresp_col3_stacks_in_425_page0{margin-bottom:20px}#stacks_in_425_page0 #jwresp_col1_stacks_in_425_page0{width:49%}#stacks_in_425_page0 #jwresp_col3_stacks_in_425_page0{width:49%}#stacks_in_425_page0 #jwresp_col2_stacks_in_425_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_425_page0 #jwresp_col1_stacks_in_425_page0,#stacks_in_425_page0 #jwresp_col3_stacks_in_425_page0,#stacks_in_425_page0 #jwresp_col2_stacks_in_425_page0{float:none;width:100%;display:block}#stacks_in_425_page0 #jwresp_col1_stacks_in_425_page0,#stacks_in_425_page0 #jwresp_col3_stacks_in_425_page0{margin-bottom:20px}} 

#stacks_in_432_page0 {
	font-size: 125%;
}

#stacks_in_434_page0 {
	font-size: 125%;
}
#stacks_in_429_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
#stacks_in_7_page0{text-align:justify}

#stacks_in_7_page0 {
	margin: 0px 40px 0px 40px;
}

#stacks_in_8_page0 {
	font-size: 85%;
}
#stacks_in_155_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_155_page0 .jwresp_col{float:none} #stacks_in_155_page0 #jwresp_col2_stacks_in_155_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_155_page0 #jwresp_col1_stacks_in_155_page0,#stacks_in_155_page0 #jwresp_col3_stacks_in_155_page0{width:32%}#stacks_in_155_page0 #jwresp_col1_stacks_in_155_page0{float:left}#stacks_in_155_page0 #jwresp_col3_stacks_in_155_page0{float:right} @media screen and (max-width:770px){#stacks_in_155_page0 #jwresp_col1_stacks_in_155_page0,#stacks_in_155_page0 #jwresp_col3_stacks_in_155_page0{margin-bottom:20px}#stacks_in_155_page0 #jwresp_col1_stacks_in_155_page0{width:49%}#stacks_in_155_page0 #jwresp_col3_stacks_in_155_page0{width:49%}#stacks_in_155_page0 #jwresp_col2_stacks_in_155_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_155_page0 #jwresp_col1_stacks_in_155_page0,#stacks_in_155_page0 #jwresp_col3_stacks_in_155_page0,#stacks_in_155_page0 #jwresp_col2_stacks_in_155_page0{float:none;width:100%;display:block}#stacks_in_155_page0 #jwresp_col1_stacks_in_155_page0,#stacks_in_155_page0 #jwresp_col3_stacks_in_155_page0{margin-bottom:20px}} 

#stacks_in_155_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_164_page0 {
	margin: 0px 25px 0px 0px;
	padding: 0px 20px 20px 0px;
}

#stacks_in_171_page0 {
	margin: 0px 20px 0px 0px;
}

#stacks_in_173_page0 {
	font-size: 80%;
}

#stacks_in_169_page0 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_186_page0 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_188_page0 {
	font-size: 80%;
}

#stacks_in_527_page0 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_159_page0 {
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_182_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_182_page0 {
	margin: 0px 10px 0px 10px;
}
#stacks_in_184_page0{text-align:justify}

#stacks_in_184_page0 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_185_page0 {
	font-size: 80%;
}
#stacks_in_74_page0{text-align:justify}
